@import "@/styles/colors";
@import "@/styles/mixins/typography";

.loader {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
}

.title {
	color: $color-white;
	@include typography("lg-semibold");
}

.description {
	@include typography("lg-semibold");
}

.status {
	&_available {
		color: $color-sky-500;
	}

	&_done {
		color: $color-green-500;
	}

	&_pause {
		color: $color-yellow-500;
	}

	&_progress {
		color: $color-indigo-500;
	}
}